Subject: Ticket Assigned - pick up point
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 19:56:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pick up point ahmed ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed ali Bot:  Hi Ahmed Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6339714942 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502141918            11:47 PM, 16th Aug                     ahmed ali                    Ok           11:48 PM, 16th Aug                   Sohaib                   Hi&nbsp;Ahmed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:49 PM, 16th Aug                   Sohaib                   We see that you have placed your order onAug 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:55 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           11:55 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2990100